/*     752215 : 서브 네비게이션      */
.tab__752215__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__752215__ h4 {margin:0 0 50px 0; font-size:45px; font-family:var(--title-font);}
.tab__752215__ .tab_btn {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}
.tab__752215__ .tab_btn > li {position:relative; display:inline-block; height:60px; line-height:60px; min-width:250px;}
.tab__752215__ .tab_btn > li > a {position:relative; display:block; text-align:center; background:#f9f9f9; color:#868686; font-size:22px; font-family:var(--cont-font);}
.tab__752215__ .tab_btn li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab__752215__ .tab_btn li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab__752215__ .tab_btn li.active > a {font-size:22px; color:var(--main-color, #000); background:#fff;}

@media all and (max-width:768px) {
  .tab__752215__ h4 {font-size:25px;}
  .tab__752215__ .tab_btn {border:none;}
  .tab__752215__ .tab_btn > li {min-width:50%;  margin-bottom:2px; padding-left:2px; height:50px; line-height:50px;}
  .tab__752215__ .tab_btn {flex-wrap:wrap;}
  .tab__752215__ .tab_btn > li > a {font-size:17px;}
  .tab__752215__ .tab_btn li.active > a {background:var(--main-color, #000); color:#fff; font-size:17px;}
  .tab__752215__ .tab_btn li.active{border:none;}
  .tab__752215__ .tab_btn li.active:before {background:none;}
}

@media all and (hover:hover) {
	.tab__752215__ .tab_btn li:hover a {color:var(--main-color, #000);}
}

@media all and (min-width:1024px){
}

/*     752235 : 공백      */
.solid_line__752235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__752235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752235__ {height:20px}
}

/*     737455 : 셀 설정      */
.cell_option__737455__ {display:table;width:100%}
.cell_option__737455__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__737455__ {}
}
@media (min-width:1024px){
	.col__737455__ {position:relative; z-index:10;}
}

/*     737445 : 이미지 (비율형)      */
.img_ratio__737445__ {max-width:100%;vertical-align:top}
.img_ratio__737445__ * {box-sizing:border-box}
.img_ratio__737445__ a {display:block;vertical-align:top}
.img_ratio__737445__ img {width:100%;vertical-align:top;}

@media (min-width:768px){
	.img_ratio__737445__ img {width:auto;}
}

/*     737465 : 셀 설정      */
.cell_option__737465__ {display:table;width:100%}
.cell_option__737465__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.col__737465__ {}
}
@media (min-width:1024px){
	.col__737465__ {position:relative; z-index:1;}
}

/*     737475 : 한줄 텍스트      */
.text__737475__ {background:#f3f3f3; padding:138px 0;} 
.text__737475__ p {
	display:block;margin:0;padding:0; font-family:'Pretendard-Light';
	font-size:17px;font-weight:normal;color:#000;letter-spacing:0;line-height:1.5em; width:280px;}
.text__737475__ .floor_wrap .floor_content {display:flex; }
.text__737475__ .floor_wrap .floor_content .floor {position:relative; font-size:30px; height:45px; text-align:center; color:#fff; background:var(--main-color, #f08200); font-weight:900; letter-spacing:3px; width:110px; }
.text__737475__ .floor_wrap .floor_content .floor::before {position:absolute; right:-45px; content:'';
border-bottom: 23px solid transparent;
border-top: 22.9px solid transparent;
border-left: 21px solid var(--main-color, #f08200);
border-right: 24px solid transparent;
}
.text__737475__ .floor_wrap .floor_content .floot_sub_content {margin: 0 0 40px 30px; font-family:var(--title-font);
}


@media all and (max-width:768px){
  .text__737475__ {padding: 40px 0 10px 0;}
  .text__737475__ p {font-size:15px; width:250px;}
  .text__737475__ .floor_wrap .floor_content .floor {font-size:20px; width:104px; background-size:contain; line-height:45px;}
  .text__737475__ .floor_wrap .floor_content .floot_sub_content {margin:0 0 20px 30px;}
}



/*     762975 : BLANK 컨텐츠      */
.blank__762975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__762975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762975__ {height:50px}
}

/*     752405 : 장문 텍스트      */
.textarea__752405__ p {margin:0; padding-top:45px; font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__752405__ p {padding-top:0; font-size:24px;}
}

/*     752415 : 장문 텍스트      */
.textarea__752415__ p {position:relative; margin:0; padding:30px 0; font-size:21px; color:#444; letter-spacing:-0.025em; line-height:1.8em; font-family:'Pretendard-light'; word-break:keep-all;}
.textarea__752415__ p::before,
.textarea__752415__ p::after {position:absolute; top:0; left:0; height:4px; content:'';}
.textarea__752415__ p::before {width:100%; background:#ddd;}
.textarea__752415__ p::after {width:20%;  background:var(--main-color, #000);}

@media all and (max-width:768px) {
	.textarea__752415__ p {font-size:19px; padding:10px 0;}
}

/*     752425 : 이미지 리스트 (웹진형)      */
.text_list__752425__ * {margin:0; padding:0; box-sizing:border-box;}
.text_list__752425__ .list {padding:0; list-style:none;}
.text_list__752425__ .list > li {margin-top:50px;}
.text_list__752425__ .list > li:first-child {margin-top:0;}
.text_list__752425__ .list > li > * {padding-left:15px;}
.text_list__752425__ .list > li .subject {position:relative; color:#555; font-size:20px; font-weight:bold; font-family:var(--title-font);} 
.text_list__752425__ .list > li .subject::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:5px; height:5px; background:var(--main-color, #000); content:'';}
.text_list__752425__ .list > li .content {margin-top:10px; font-size:20px; font-family:var(--cont-font); line-height:1.6em; list-style:none;}
.text_list__752425__ .list > li .content > li {position:relative; margin-top:5px; padding-left:10px; font-family:var(--cont-font);}
.text_list__752425__ .list > li .content > li:first-child {margin-top:0;}
.text_list__752425__ .list > li .content > li::before {position:absolute; left:-7px; top:16px; transform:translateY(-50%); width:10px; height:1px; background:#aaa; content:'';}

@media all and (max-width:768px) {
  .text_list__752425__ .list > li {margin-top:20px;}
  .text_list__752425__ .list > li .content { font-size:15px;}
}

/*     752435 : 공백      */
.solid_line__752435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__752435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752435__ {height:0px}
}

/*     737395 : 실선      */
.solid_line__737395__ {display:block;position:relative;width:100%;height:150px}
.solid_line__737395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__737395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__737395__ {height:50px}
}

/*     776885 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__776885__ {max-width:1280px; margin:0 auto;}

.pm-slide_img__776885__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__776885__ a img {border:none;}
.pm-slide_img__776885__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__776885__ .item {position:relative;}
.pm-slide_img__776885__ .item img {vertical-align:top;}
.pm-slide_img__776885__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__776885__ .item .caption span { font-family:var(--cont-font);
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__776885__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__776885__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__776885__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__776885__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__776885__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__776885__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__776885__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__776885__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__776885__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__776885__ {margin:-2px; padding-top:10px;}
.pm-slide_thum__776885__ a {border:none; text-decoration:none;}
.pm-slide_thum__776885__ a img {border:none;}
#owl_thum__776885__:after {content:''; display:block; clear:both;}
.pm-slide_thum__776885__ .item {padding-left:2px; box-sizing:border-box;}
.pm-slide_thum__776885__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__776885__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__776885__ .active a {opacity:1;}

.pm-slide_thum__776885__ .item {float:left; width:33.33%;}

.pm-slide_gallery__776885__.empty__776885__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (max-width:767px){
	.pm-slide_thum__776885__ .item {padding-top:2px;}
}
@media (min-width:768px){
	.pm-slide_thum__776885__ .item {width:25%;}
}
@media (min-width:1024px){
	.pm-slide_thum__776885__ .item {width:16.66%;}
	.pm-slide_img__776885__ .item .caption {top:85%;}
} 

.pm-slide_img__776885__.build_edit_mode .item {display:none;}
.pm-slide_img__776885__.build_edit_mode .item img {width:100%;}
.pm-slide_img__776885__.build_edit_mode .item:first-child {display:block;}

